SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE   VIEW [data].[GC_Config_Pivot] AS

SELECT [bundeslaender_id]
     , [len_invoice_number]
     , [mosa_fibu]
     , [mosa_operativ]
FROM (SELECT [Variable], [Wert]
      FROM [data].[GC_Config]) [d]
         PIVOT
         (
         max([Wert])
         FOR [Variable] IN ([bundeslaender_id], [len_invoice_number], [mosa_fibu], [mosa_operativ])
         ) [piv]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
